﻿.buttons { margin: 1em 0 0; }

.button { display: inline-block; position: relative; }
.button { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.button input,
.button button,
.button a { display: block; background: none; border: 0; padding: 0.45em 0.9em; margin: 0; font: bold 14px ArialRounded, Arial, sans-serif; color: #fff; white-space: normal; cursor: pointer; }
.button a { text-decoration: none; }

.small a,
.small button,
.small input { padding: 0.2em 0.5em; font-weight: normal; }

.button-blue-common { background: #2697e7; }
.button-blue-darker { background: #5c8fb5; }

.button-blue-gradient {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3NTY3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0M2FiZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #17567e 0%, #43abd0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17567e), color-stop(100%,#43abd0));
background: -webkit-linear-gradient(top,  #17567e 0%,#43abd0 100%);
background: -o-linear-gradient(top,  #17567e 0%,#43abd0 100%);
background: -ms-linear-gradient(top,  #17567e 0%,#43abd0 100%);
background: linear-gradient(to bottom,  #17567e 0%,#43abd0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17567e', endColorstr='#43abd0',GradientType=0 );
}

.button-blue-gradient a,
.button-blue-gradient button,
.button-blue-gradient input { text-shadow: 0 -1px 0 #0d6994;}

*|html .button-blue-gradient {filter:none}

.button-gray-common { background: #949494; }

.button-gray-gradient {
background: #cecece;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZDlkOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #cecece 0%, #9d9d9d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#9d9d9d));
background: -webkit-linear-gradient(top, #cecece 0%,#9d9d9d 100%);
background: -o-linear-gradient(top, #cecece 0%,#9d9d9d 100%);
background: -ms-linear-gradient(top, #cecece 0%,#9d9d9d 100%);
background: linear-gradient(to bottom, #cecece 0%,#9d9d9d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#9d9d9d',GradientType=0 );
}
.button-gray-gradient a,
.button-gray-gradient button,
.button-gray-gradient input { text-shadow: 0 -1px 0 #444;}

*|html .button-gray-gradient {filter:none}

.button-orange-gradient {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjOTIyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ec9227 0%, #d37625 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec9227), color-stop(100%,#d37625));
background: -webkit-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -o-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -ms-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: linear-gradient(to bottom, #ec9227 0%,#d37625 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec9227', endColorstr='#d37625',GradientType=0 );
}

.button-orange-gradient a,
.button-orange-gradient button,
.button-orange-gradient input { text-shadow: 0 -1px 0 #c85f1b;}

*|html .button-orange-gradient {filter:none}

.button-lightblue-gradient {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjBmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc2YjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #00b0fb 0%, #0076b1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b0fb), color-stop(100%,#0076b1));
background: -webkit-linear-gradient(top, #00b0fb 0%,#0076b1 100%);
background: -o-linear-gradient(top, #00b0fb 0%,#0076b1 100%);
background: -ms-linear-gradient(top, #00b0fb 0%,#0076b1 100%);
background: linear-gradient(to bottom, #00b0fb 0%,#0076b1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b0fb', endColorstr='#0076b1',GradientType=0 );
}

*|html .button-lightblue-gradient { filter:none; }
/*.button-lightblue-gradient { -pie-background: linear-gradient(#00b0fb, #0076b1); position: relative; z-index: 1; zoom: 1; }*/
.button-lightblue-gradient > * { zoom: 1; }
*+html .button-lightblue-gradient > * { display: block; }

.button-chrome button, 
.button-chrome input, 
.button-chrome a { background: url(../Images/bg-button-chrome.png) repeat-x left center; }

a.greyButton {
    width:203px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    text-shadow: 1px -1px 1px #444;
    text-decoration:none;
    display:block;    
	height: 26px;
/* border:1px solid #c9c9c9;*/
 border-radius: 3px 3px 3px 3px;
 -webkit-border-radius:3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmY2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YzljOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(207,207,207,1) 0%, rgba(156,156,156,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,207,207,1)), color-stop(100%,rgba(156,156,156,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#9c9c9c',GradientType=0 ); /* IE6-9 */
    }

*|html a.greyButton { filter: none; }

.orangeButton{
    display:block; /* or inline-block */
    width: 105px; 
	text-align:center;    
        border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkOTMyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(237,147,39,1) 0%, rgba(211,118,37,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,147,39,1)), color-stop(100%,rgba(211,118,37,1)));
background: -webkit-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: -o-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: -ms-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: linear-gradient(to bottom, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9327', endColorstr='#d37625',GradientType=0 );
color:#fff;
margin:10px auto;
font-size:16px;
padding: 5px 29px;
}

*|html .orangeButton { filter: none; }

.editProfileFancy  #rightBlock input.greyButton, .greyButton
{color:#fff;
 font-weight:bold;
    padding: 4px 0 0 4px;
 margin: 5px 0 0 18px;
 border:1px solid #cacaca;
 border-radius: 4px 4px 4px 4px;
 -webkit-border-radius:4px 4px 4px 4px;
 -moz-border-radius: 4px 4px 4px 4px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmY2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YzljOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(207,207,207,1) 0%, rgba(156,156,156,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,207,207,1)), color-stop(100%,rgba(156,156,156,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(207,207,207,1) 0%,rgba(156,156,156,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#9c9c9c',GradientType=0 ); /* IE6-9 */
}

*|html .editProfileFancy  #rightBlock input.greyButton, 
*|html .greyButton { filter: none; }

.greyButton a{
    padding: 5px 0 5px 30px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    text-shadow: 0 -1px 1px #777;
    text-decoration:none;
    display:block;    
}

a.orangeButton
{color:#fff;
font-size:16px;
text-shadow: 0px 0px 1px #4B4B4B;
text-decoration:none;
}
    
.orangeButton{
 border:none;
 display:block; /* or inline-block */
 width: 105px; 
 text-align:center;    
 border-radius: 4px 4px 4px 4px;
 -webkit-border-radius: 4px 4px 4px 4px;
 -moz-border-radius: 4px 4px 4px 4px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkOTMyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(237,147,39,1) 0%, rgba(211,118,37,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,147,39,1)), color-stop(100%,rgba(211,118,37,1)));
background: -webkit-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: -o-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: -ms-linear-gradient(top, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
background: linear-gradient(to bottom, rgba(237,147,39,1) 0%,rgba(211,118,37,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9327', endColorstr='#d37625',GradientType=0 );
color:#fff;
margin:10px auto;
font-size:16px;
text-shadow: 0px 0px 1px #ffffff;
padding: 5px 29px;
}

*|html .orangeButton { filter: none; }

.greySelectButton
{
    cursor:pointer;
    color:#fff;
    display:inline-block;
    margin-left: 5px;
    border:solid 1px #dedede;   
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzkzOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(160,160,160,1) 0%, rgba(147,147,147,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,160,160,1)), color-stop(100%,rgba(147,147,147,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(160,160,160,1) 0%,rgba(147,147,147,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(160,160,160,1) 0%,rgba(147,147,147,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(160,160,160,1) 0%,rgba(147,147,147,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(160,160,160,1) 0%,rgba(147,147,147,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#939393',GradientType=0 ); /* IE6-9 */
    text-shadow: 0px 1px 0px #5c5c5c inset;
    }

*|html .greySelectButton { filter: none; }